#!/usr/bin/python

from setuptools import setup

TracBzr = 'http://launchpad.net/products/trac-bzr',

setup(name='TracBzr',
      description='Bazaar plugin for Trac',
      keywords='trac vcs plugin bazaar',
      version='0.2',
      url=TracBzr,
      license='GPL',
      author='Trac Bazaar Team',
      author_email='trac-bzr-team@lists.launchpad.net',
      long_description="""
      This Trac 0.10+ plugin provides support for the Bazaar Version 
      Control System. See %s for more details.
      """ % TracBzr,
      packages=['tracbzr'],
      entry_points={'trac.plugins': 'bzr = tracbzr.backend'})
